.erjifontover1025185{ font-size: 16px; line-height: 160%; color: #ffffff;}
.erjibackground1025185{ text-align: center; background-color: #ffffff; width: 116px !important;}
.currentfontStyle1025185{ color: #cc0000; text-decoration: none; font-size: 16px;}
.fontstyle1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.yijifontover1025185{ color: #ffffff; font-size: 16px; font-weight: bold;}
.erjibackgroundover1025185{ width: 116px; text-align: center; background: #8d1516;}
.yijibackgroundover1025185{ width: 116px;}
.ejfontstyle1025185{ font-size: 16px; line-height: 160%; color: #555555;}

.windowstyle1025211{ font-weight: bold; font-size: 18px; color: #ffffff; font-family: 宋体;}

.list-menu-vertical{
    display: flex;
    flex-direction: column;}
.list-menu-vertical a{
    margin: 0 auto;
    width: 90%;
    display: block;
    height: 40px;
    color: #720808;
    font-size: 18px;
    border-bottom: 1px solid #d3d3d3;
    
    text-align: center;
    line-height: 40px;
    cursor: pointer;}
.list-menu-vertical a:hover{
    background: #dfdfdf;
     border-right: 5px solid rgba(72,8,8,1)!important;}
.list-menu-vertical .second{
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;}
.list-menu-vertical .second a{
    border: 0;
    font-size: 16px;}
.windowstyle1025784{ font-weight: bold; font-size: 24px;}

.fontstyle1025214{ font-size: 14px; color: #999999; text-decoration: none;}
.winstyle1025214{ font-size: 14px; color: #999999;}

.morestyle1025750{ font-size: 9pt ;}
.clickstyle1025750{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025750{ font-size: 9pt;line-height: 150% ;}
.titlestyle1025750{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
.columnstyle1025750{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1025750{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c1025750 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
A.c1025750:link {
color:#222222;}
A.c1025750:visited {
color:#222222;}
A.c1025750:active {
color: #222222;}
A.c1025750:hover {
color: #cc0000;}
.morestyle1025749{ font-size: 9pt ;}
.clickstyle1025749{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025749{ font-size: 9pt;line-height: 150% ;}
.titlestyle1025749{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
.columnstyle1025749{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1025749{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1025749{ padding: 15px 10px;}
A.c1025749 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
A.c1025749:link {
color:#222222;}
A.c1025749:visited {
color:#222222;}
A.c1025749:active {
color: #222222;}
A.c1025749:hover {
color: #cc0000;}
.morestyle1092120{ font-size: 9pt ;}
.clickstyle1092120{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1092120{ font-size: 9pt;line-height: 150% ;}
.titlestyle1092120{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
.columnstyle1092120{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1092120{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1092120{ padding: 15px 10px;}
A.c1092120 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
A.c1092120:link {
color:#222222;}
A.c1092120:visited {
color:#222222;}
A.c1092120:active {
color: #222222;}
A.c1092120:hover {
color: #cc0000;}
.morestyle1025306{ font-size: 9pt ;}
.clickstyle1025306{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025306{ font-size: 9pt;line-height: 150% ;}
.titlestyle1025306{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
.columnstyle1025306{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1025306{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle1025306{ padding: 15px 10px;}
A.c1025306 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
A.c1025306:link {
color:#222222;}
A.c1025306:visited {
color:#222222;}
A.c1025306:active {
color: #222222;}
A.c1025306:hover {
color: #cc0000;}
.morestyle1025307{ font-size: 9pt ;}
.clickstyle1025307{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont1025307{ font-size: 9pt;line-height: 150% ;}
.titlestyle1025307{ font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
.columnstyle1025307{ color: #222222; font-size: 9pt;line-height: 150%;text-decoration: none ;}
.timestyle1025307{ line-height: 150%; color: #222222; font-size: 9pt;}
A.c1025307 {
font-size: 12pt; text-decoration: none; color: #940c0c; background-color: #eeeeee; border-bottom-style: solid; border-bottom-color: #e0e0e0; height: 43px; display: flex; margin: 0px 10px 10px; box-sizing: border-box; justify-content: center; align-items: center;}
A.c1025307:link {
color:#222222;}
A.c1025307:visited {
color:#222222;}
A.c1025307:active {
color: #222222;}
A.c1025307:hover {
color: #cc0000;}
